» Ubuntu » Paketit

Error

two or more packages specified (apport-gtk oneiric-updates)